.search-content {
  margin: auto;
  max-width: 1328px;
}

.search-title {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 0 16px;

  @media screen and (min-width: 768px) { 
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 0 40px;

  }
}

.search-container {
  display: flex;
  flex-direction: column;
  gap: 23px;
  
  @media screen and (min-width: 768px) { 
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 40px;
    margin-top: 40px;
  }
}